Nomad <[EMAIL PROTECTED]> writes:

> I installed FreeBSD 6.2 on my computer but the network card (bge) wasn't
> detected properly.  On troubleshooting the problem I found the driver for
> this family of NICs isn't appropriate to my particular release.  I would
> prefer to stay with the RELEASE branch but found an updated
> driver.  In updating the driver, is it sufficient to replace the
> contents of  /usr/src/sys/dev/bge  with the updated version and then
> rebuild the kernel?

It might be; trying it may be the easiest way to find out.
If you're going to use unsupported upgrades, though, there isn't much
reason to stick to release codebase.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to